upgrade:
    reporter: ljlane
    description: |
      - GitLab 12.9 includes Mattermost 5.20. For important upgrade notes on upgrading to this latest version of Mattermost, see [Important Upgrade Notes](https://docs.mattermost.com/administration/important-upgrade-notes.html).
      - GitLab 12.9 has a new command for checking background migrations. This is important for zero-downtime upgrades. For details, see [Updating GitLab](https://docs.gitlab.com/ee/update/README.html#checking-for-background-migrations-before-upgrading).
